def handle_modified_files(io)
  io.readlines.each do |line|
    status, file = line.strip.split("\t", 2)
    # Has file been added or modified?
    if ['A', 'M'].include?(status)
      yield file
    end
  end
end
